Tìm kiếm hỗ trợ

Tránh các lừa đảo về hỗ trợ. Chúng tôi sẽ không bao giờ yêu cầu bạn gọi hoặc nhắn tin đến số điện thoại hoặc chia sẻ thông tin cá nhân. Vui lòng báo cáo hoạt động đáng ngờ bằng cách sử dụng tùy chọn "Báo cáo lạm dụng".

Learn More

Context3D not available! Possible reasons: wrong wmode or missing device support.

  • 10 trả lời
  • 350 gặp vấn đề này
  • 78140 lượt xem
  • Trả lời mới nhất được viết bởi The-Teacher

more options

I am receiving this error every time I try to load a flash website game page. I started getting this immediately after upgrading from Nightly 45a to 48a and the latest flash v21. If I reset Nightly it will take some time but it will load the page and operate properly one time only. Then once shutdown and restarted Nightly will again give the error:

Context3D not available! Possible reasons: wrong wmode or missing device support.

I am running the latest drivers from nvidia 364.51 --> 361 was the same effect Latest Nightly 48.0a1 Latest Flash 21.0r0 all web caches cleared all flash caches cleared I am getting this same effect on Windows 10 x64 and another machine with Windows 7 x64 both operate identically I did notice hardware acceleration was disabled after the updates and I rechecked hardware acceleration. Both ways will not work and have no effect on the error. I have lowered screen resolutions down to 800x600 sheesh no effect

I enabled and disabled e10s multi-process to no avail Edge works fine, and on the Windows 7 x64 machine I have loaded 32bit Firefox and it is working fine with the flash v21

Đính kèm ảnh chụp màn hình

Được chỉnh sửa bởi DC vào

Giải pháp được chọn

Here is the answer

Close down Nightly Use the Flash uninstaller and remove flash

download -- Extended Support Release - Flash Player 18.0.0.333

https://fpdownload.macromedia.com/get/flashplayer/current/licensing/win/install_flash_player_18_plugin.msi

Install Extended Support Release and Enjoy once again.

Until someone finds what is conflicting between Nightly and Flash this works just fine.

Đọc câu trả lời này trong ngữ cảnh 👍 24

Tất cả các câu trả lời (10)

more options

Giải pháp được chọn

Here is the answer

Close down Nightly Use the Flash uninstaller and remove flash

download -- Extended Support Release - Flash Player 18.0.0.333

https://fpdownload.macromedia.com/get/flashplayer/current/licensing/win/install_flash_player_18_plugin.msi

Install Extended Support Release and Enjoy once again.

Until someone finds what is conflicting between Nightly and Flash this works just fine.

more options

I have same problem latest flashplayer latest Firefox updates happens on all Nike games on Facebook. windows 7 home premium 64bit

more options

I have two systems: a laptop and a desktop. Both are running Windows 10 pro x64. I recently updated Firefox 64 to 47.0. Flash Player doesn't run in Firefox on either system. I get the Context3D message. I followed the instructions above except I downloaded the latest version and copied it to the plugins directories. Nothing seems to work. The addons show Shockwave Flash 22.0.0.192

more options

use firefox 46.0.1 and stop firefox updating. this has now worked for over a week. if you get an update request just cancel it.

more options

Running 46.0.1 worked. I turned off automatic updates.

more options

You will have to use the 32 bit Firefox version if you need to use Flash stage3d features until wmode support in the 64 bit version is fixed.

more options

Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:46.0) Gecko/20100101 Firefox/46.0 Is this the 32bit version?

more options

No. On a 64 bit Windows platform: 32-bit versions of Firefox have "WOW64" in the user-agent. 64-bit versions of Firefox have "Win64" in the user-agent.

Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:46.0) Gecko/20100101 Firefox/46.0

more options

Thanks. I am running Windows 10 pro 64 with Firefox 46.0.1 64 with Flash 22.0.0.192. Everything works fine on both systems.

more options

I have the same problem. I am using Waterfox version 48.0.1 and have just updated my Adobe Flash Player, download window shows it as being version 22.0.0.209.

I have looked at all the above and nothing seems to work. Can anyone help with this please?

Thanks